# Generated by Django 3.2 on 2023-10-09 13:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0078_remove_layanandinas_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='layanandinas',
            name='status',
            field=models.CharField(default='Publish', max_length=500),
        ),
    ]
